Index: /metadata/trunk/toolkit/src/main/resources/toolkit/upgrade/cmd-component-1_1-to-1_2.xsl
===================================================================
--- /metadata/trunk/toolkit/src/main/resources/toolkit/upgrade/cmd-component-1_1-to-1_2.xsl	(revision 6858)
+++ /metadata/trunk/toolkit/src/main/resources/toolkit/upgrade/cmd-component-1_1-to-1_2.xsl	(revision 6859)
@@ -3,5 +3,5 @@
     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
     xmlns:xs="http://www.w3.org/2001/XMLSchema"
-    xmlns:cue="http://www.clarin.eu/cmdi/cues/display/1.0"
+    xmlns:cue="http://www.clarin.eu/cmdi/cues/1"
     exclude-result-prefixes="xs"
     version="2.0">
Index: /metadata/trunk/toolkit/src/main/resources/toolkit/xsd/cmd-component.xsd
===================================================================
--- /metadata/trunk/toolkit/src/main/resources/toolkit/xsd/cmd-component.xsd	(revision 6858)
+++ /metadata/trunk/toolkit/src/main/resources/toolkit/xsd/cmd-component.xsd	(revision 6859)
@@ -271,5 +271,5 @@
             </xs:annotation>
         </xs:attribute>
-        <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/display/1.0" processContents="lax"/>
+        <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/1" processContents="lax"/>
     </xs:attributeGroup>
     
@@ -310,5 +310,5 @@
             </xs:annotation>
         </xs:attribute>
-        <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/display/1.0" processContents="lax"/>
+        <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/1" processContents="lax"/>
     </xs:attributeGroup>
 
@@ -340,5 +340,5 @@
         <xs:attribute name="CardinalityMax" type="cardinality_type" use="optional" default="1"/>
         <xs:attribute ref="xml:base" use="optional"/>
-        <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/display/1.0" processContents="lax"/>
+        <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/1" processContents="lax"/>
     </xs:attributeGroup>
 
@@ -472,5 +472,5 @@
                     </xs:annotation>
                 </xs:attribute>
-                <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/display/1.0" processContents="lax"/>
+                <xs:anyAttribute namespace="http://www.clarin.eu/cmdi/cues/1" processContents="lax"/>
             </xs:extension>
         </xs:simpleContent>
Index: /metadata/trunk/toolkit/src/main/resources/toolkit/xslt/comp2schema.xsl
===================================================================
--- /metadata/trunk/toolkit/src/main/resources/toolkit/xslt/comp2schema.xsl	(revision 6858)
+++ /metadata/trunk/toolkit/src/main/resources/toolkit/xslt/comp2schema.xsl	(revision 6859)
@@ -6,5 +6,5 @@
 -->
 
-<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:cmd="http://www.clarin.eu/cmd/1" xmlns:cue="http://www.clarin.eu/cmdi/cues/display/1.0">
+<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:cmd="http://www.clarin.eu/cmd/1" xmlns:cue="http://www.clarin.eu/cmdi/cues/1">
 
     <xsl:param name="cmd-toolkit" select="'../../../../../main/resources/toolkit'"/>
@@ -453,14 +453,6 @@
     </xsl:template>
     
-    <xsl:template match="@cue:DisplayPriority" priority="1">
-        <xsl:attribute name="cue:displaypriority">
-            <xsl:value-of select="."/>
-        </xsl:attribute>
-    </xsl:template>
-
     <xsl:template match="@cue:*">
-        <xsl:attribute name="cue:{local-name()}">
-            <xsl:value-of select="."/>
-        </xsl:attribute>
+        <xsl:copy-of select="."/>
     </xsl:template>
     
Index: /metadata/trunk/toolkit/src/test/resources/toolkit/Adelheid/records/Adelheid_1_2-invalid.cmdi
===================================================================
--- /metadata/trunk/toolkit/src/test/resources/toolkit/Adelheid/records/Adelheid_1_2-invalid.cmdi	(revision 6858)
+++ /metadata/trunk/toolkit/src/test/resources/toolkit/Adelheid/records/Adelheid_1_2-invalid.cmdi	(revision 6859)
@@ -1,3 +1,5 @@
-<?xml version="1.0" encoding="UTF-8"?><cmd:CMD xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cmd="http://www.clarin.eu/cmd/1" xmlns:cmdp="http://www.clarin.eu/cmd/1/profiles/clarin.eu:cr1:p_1311927752306" CMDVersion="1.2" xsi:schemaLocation="http://www.clarin.eu/cmd/1 ../../../../../main/resources/toolkit/xsd/cmd-envelop.xsd http://www.clarin.eu/cmd/1/profiles/clarin.eu:cr1:p_1311927752306 ../profiles/clarin.eu:cr1:p_1311927752306_1_2.xsd"><cmd:Header>
+<?xml version="1.0" encoding="UTF-8"?>
+<cmd:CMD xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cmd="http://www.clarin.eu/cmd/1" xmlns:cmdp="http://www.clarin.eu/cmd/1/profiles/clarin.eu:cr1:p_1311927752306" CMDVersion="1.2" xsi:schemaLocation="http://www.clarin.eu/cmd/1 ../../../../../main/resources/toolkit/xsd/cmd-envelop.xsd http://www.clarin.eu/cmd/1/profiles/clarin.eu:cr1:p_1311927752306 ../profiles/clarin.eu:cr1:p_1311927752306_1_2.xsd">
+    <cmd:Header>
         <cmd:MdCreator>Menzo Windhouwer</cmd:MdCreator>
         <cmd:MdCreationDate>2012-04-17</cmd:MdCreationDate>
@@ -5,5 +7,6 @@
         <cmd:MdProfile>clarin.eu:cr1:p_1311927752306</cmd:MdProfile>
         <cmd:MdCollectionDisplayName>CLARIN-NL web services</cmd:MdCollectionDisplayName>
-    </cmd:Header><cmd:Resources>
+    </cmd:Header>
+    <cmd:Resources>
         <cmd:ResourceProxyList>
             <cmd:ResourceProxy id="h0">
@@ -30,5 +33,6 @@
         <cmd:JournalFileProxyList/>
         <cmd:ResourceRelationList/>
-    </cmd:Resources><cmd:Components>
+    </cmd:Resources>
+    <cmd:Components>
         <cmdp:ToolService>
             <cmdp:toolType>lemmatizer</cmdp:toolType>
@@ -39,10 +43,5 @@
                 <cmdp:Name>Adelheid</cmdp:Name>
                 <cmdp:Description>
-                    <cmdp:Description>A web-application with which an end user can have historical
-                        Dutch text tokenized, lemmatized and part-of-speech tagged, using the most appropriate resources
-                        (such as lexica) for the text in question. The need to consistently use appropriate resources leads to the
-                        intuitively obvious strategy of placing this service in the Clarin infrastructure. For each specific text,
-                        the user can then select the best resources from those available in Clarin, wherever they might reside,
-                        and where necessary supplemented by own lexica.</cmdp:Description>
+                    <cmdp:Description>A web-application with which an end user can have historical Dutch text tokenized, lemmatized and part-of-speech tagged, using the most appropriate resources (such as lexica) for the text in question. The need to consistently use appropriate resources leads to the intuitively obvious strategy of placing this service in the Clarin infrastructure. For each specific text, the user can then select the best resources from those available in Clarin, wherever they might reside, and where necessary supplemented by own lexica.</cmdp:Description>
                 </cmdp:Description>
             </cmdp:GeneralInfo>
@@ -74,5 +73,5 @@
                     <cmdp:Contact>
                         <cmdp:Person>Drs. D. Broeder</cmdp:Person>
-                        <cmdp:Address>Wundtlaan 1, 6525 XD  Nijmegen, The Netherlands</cmdp:Address>
+                        <cmdp:Address>Wundtlaan 1, 6525 XD Nijmegen, The Netherlands</cmdp:Address>
                         <cmdp:Email>Daan.Broeder@mpi.nl</cmdp:Email>
                         <cmdp:Organisation>Max Planck Institute for Psycholinguistics (MPI)</cmdp:Organisation>
@@ -87,12 +86,5 @@
                 <cmdp:Website>http://adelheid.ruhosting.nl/</cmdp:Website>
                 <cmdp:Description>
-                    <cmdp:Description LanguageID="en">This project aims at providing a web-application with which an end user can have historical
-                        Dutch text tokenized, lemmatized and part-of-speech tagged, using the most appropriate resources
-                        (such as lexica) for the text in question. The need to consistently use appropriate resources leads to the
-                        intuitively obvious strategy of placing this service in the Clarin infrastructure. For each specific text,
-                        the user can then select the best resources from those available in Clarin, wherever they might reside,
-                        and where necessary supplemented by own lexica. During the project a demonstrator for the
-                        distributed automatic lemmatization will be created, with some 14th century charters as test texts as
-                        well as corresponding resources.</cmdp:Description>
+                    <cmdp:Description LanguageID="en">This project aims at providing a web-application with which an end user can have historical Dutch text tokenized, lemmatized and part-of-speech tagged, using the most appropriate resources (such as lexica) for the text in question. The need to consistently use appropriate resources leads to the intuitively obvious strategy of placing this service in the Clarin infrastructure. For each specific text, the user can then select the best resources from those available in Clarin, wherever they might reside, and where necessary supplemented by own lexica. During the project a demonstrator for the distributed automatic lemmatization will be created, with some 14th century charters as test texts as well as corresponding resources.</cmdp:Description>
                 </cmdp:Description>
                 <cmdp:Contact>
@@ -268,5 +260,5 @@
                             <cmdp:Parameter>
                                 <cmdp:Name>contents</cmdp:Name>
-                                <cmdp:Description>A more traditional text format where each new manuscript is indicated with a so-called Kloeke-code, prefixed with _o:  on a new line. Then follow the lines of the manuscript.</cmdp:Description>
+                                <cmdp:Description>A more traditional text format where each new manuscript is indicated with a so-called Kloeke-code, prefixed with _o: on a new line. Then follow the lines of the manuscript.</cmdp:Description>
                                 <cmdp:MIMEType>text/plain</cmdp:MIMEType>
                                 <cmdp:DataType>string</cmdp:DataType>
@@ -971,5 +963,5 @@
                             <cmdp:Parameter>
                                 <cmdp:Name>contents</cmdp:Name>
-                                <cmdp:Description>A more traditional text format where each new manuscript is indicated with a so-called Kloeke-code, prefixed with _o:  on a new line. Then follow the lines of the manuscript.</cmdp:Description>
+                                <cmdp:Description>A more traditional text format where each new manuscript is indicated with a so-called Kloeke-code, prefixed with _o: on a new line. Then follow the lines of the manuscript.</cmdp:Description>
                                 <cmdp:MIMEType>text/plain</cmdp:MIMEType>
                                 <cmdp:DataType>string</cmdp:DataType>
@@ -1188,3 +1180,4 @@
             </cmdp:Service>
         </cmdp:ToolService>
-    </cmd:Components></cmd:CMD>
+    </cmd:Components>
+</cmd:CMD>
